/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 16px 'Open Sans', Arial, Sans-Serif;
    text-align: left;
    color: #192958;
    background: #fff;
}

#content #page_edit {
    margin: 0 auto;
}




/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#homepage_wrapper {
    position: relative;
}

#header {
    z-index: 200;
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.95);
    background-image: url("../images/bg/header.gif"), url("../images/bg/header.gif");
    background-position: top, bottom;
    background-repeat: repeat-x;
}

#header.home {
    top: auto;
    bottom: 55px;
}

#banner {
    height: 600px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#banner.home {
    height: auto;
}

#main {
    background: #fff;
}

#main.home {
    padding: 60px 0;
}

#pre_footer {
    padding: 10px 0;
    text-align: center;
    background-color: #eff0f1;
}
#pre_footer .section {
    max-width: 1380px;
}

#footer {
    padding: 5px 0;
    text-align: center;
    background-color: #192958;
}
#footer .section {
    max-width: 1380px;
}




/*  -------------------------------------------------------------
    WRAPPERS (menu functionality)
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  #WRAPPER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#wrapper {
    overflow: hidden;
}

#wrapper_overlay {
    z-index: 500;
    position: fixed;
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#wrapper_overlay.menu_open {
    left: 80%;
    background-color: rgba(0, 0, 0, 0.6);
}


/*  .MENU_WRAPPER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.menu_wrapper {
    z-index: 600;
    position: fixed;
    top: 0;
    left: -100%;
    display: table;
    width: 100%;
    height: 100%;
    background-color: #fff;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.menu_wrapper .menu_wrapper-i {
    position: relative;
}


/*  BUTTONS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#btn_show_menu {
    display: none;
}

#btn_hide_menu {
    z-index: 40;
    position: absolute;
    top: 20px;
    left: 20px;
    width: 40px;
    height: 40px;
    font-size: 30px;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
    color: #1c2a58;
    border: 2px solid #1c2a58;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .header-i {
    position: relative;
    width: 100%;
    height: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#header a.logo:link,
#header a.logo:visited {
    z-index: 90;
    position: absolute;
    top: 350px;
    right: 0;
    font-size: 0;
}

#header.home a.logo:link,
#header.home a.logo:visited {
    display: none;
}

#header a.logo_mobile:link,
#header a.logo_mobile:visited {
    display: none;
}

#homepage_wrapper a.logo_home:link,
#homepage_wrapper a.logo_home:visited {
    position: absolute;
    top: 20px;
    left: 20px;
}

#header a.logo:hover {
    
}




/*  BANNER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#banner #scroll {
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin-left: -25px;
    text-align: center;
}

#banner .banner-i {
}

#banner .bxslider {
    height: 100%;
}

#banner .bx-controls {
    display: none;
}

#banner .slide,
#banner .banner-i {
    width: 100%;
    height: 600px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#banner.home {
    display: table;
    background: #1c2a58;
    width: 100%;
}

#banner.home .banner-i {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#banner.home .banner-i .bannerText {
    display: inline-block;
    color: #fff;
}

#banner.home .banner-i .bannerText .heading {
    display: block;
    padding-bottom: 50px;
    font-size: 30px;
    font-family: 'Karla', sans-serif;
}

#banner.home .banner-i .bannerText .body {
    position: relative;
    display: inline-block;
    padding-left: 120px;
    font-size: 20px;
    text-align: left;
    font-family: 'Karla', sans-serif;
    font-style: italic;
}

#banner.home .banner-i .bannerText .percentage {
    position: absolute;
    top: 49%;
    top: calc(50% - 50px);
    left: 0;
    display: inline-block;
    font-size: 90px;
    font-family: 'Karla', sans-serif;
    font-weight: bold;
}

#banner.home .banner-i .bannerText .footnote {
    display: block;
    margin-top: 40px;
    font-family: 'Karla', sans-serif;
    font-size: 0.7em;
    font-style: italic;
}


#banner .video_container {
    position: relative;
    padding-bottom: 56.2%;
    height: 0;
    overflow: hidden;
}

#banner iframe {
    z-index: -99;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#show_mobile_menu {

}
    
#menu_main {
    z-index: 30;
    position: relative;
    font-size: 0;
}

#menu_main.mobile_only {

}

#menu_main li {
    display: inline-block;
}

#menu_main li a:link,
#menu_main li a:visited,
#menu_mobile li a:link,
#menu_mobile li a:visited {
    display: block;
    padding: 38px 25px;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
    color: #192958;
}

#menu_main li a:hover,
#menu_main li a.active:link,
#menu_main li a.active:visited,
#menu_mobile li a:hover,
#menu_mobile li a.active:link,
#menu_mobile li a.active:visited {
    color: #ffd200;
    background-color: #192958;
}


#header.home #menu_main li ul,
#header.home #menu_mobile li ul {
    bottom: 100%;
    top: auto;
}

#menu_main li ul,
#menu_mobile li ul {
    display: none;
    z-index: 20;
    position: absolute;
    top: 100%;
    left: 0;
    min-height: 220px;
    margin: 0 -2000px;
    padding: 20px 2000px 20px 2300px;
    background-color: rgba(255, 255, 255, 0.95);
}

#menu_main li:hover ul,
#menu_mobile li:hover ul {
    display: block;
}

#menu_main li ul li,
#menu_mobile li ul li {
    display: block;
    float: right;
    clear: left;
    width: 100%;
    padding: 10px 0;
}

#menu_main li ul li:first-child,
#menu_mobile li ul li:first-child {
    position: absolute;
    top: 20px;
    left: 2000px;
    display: block;
    max-width: 300px;
    float: left;
}

#menu_main li ul li a:link,
#menu_main li ul li a:visited,
#menu_mobile li ul li a:link,
#menu_mobile li ul li a:visited {
    display: inline-block;
    padding: 0 20px;
    font-weight: 600;
    font-size: 20px;
    text-transform: capitalize;
}

#menu_main li ul li:first-child a:link,
#menu_main li ul li:first-child a:visited,
#menu_mobile li ul li:first-child a:link,
#menu_mobile li ul li:first-child a:visited {
    padding: 0;
}

#menu_main li ul li img {
    display: block;
    padding-top: 10px;
    width: 250px;
}

#menu_main li ul li a:hover,
#menu_main li ul li a.active:link,
#menu_main li ul li a.active:visited,
#menu_mobile li ul li a:hover,
#menu_mobile li ul li a.active:link,
#menu_mobile li ul li a.active:visited {
    color: #192958;
    text-decoration: underline;
    background-color: transparent;
}




#header.home #menu_main li ul li ul,
#menu_main li ul li ul,
#header.home #menu_mobile li ul li ul,
#menu_mobile li ul li ul {
    display: block;
    position: static;
    background: none;
    padding: 0 10px;
    margin: 0;
    min-height: 0;
}

#header #menu_main li ul li:first-child ul,
#header #menu_mobile li ul li:first-child ul {
    display: none;
}

#menu_main li ul li ul li,
#menu_mobile li ul li ul li {
    display: inline-block;
    float: none;
    clear: none;
    max-width: none;
    width: auto;
    padding: 0;
}

#menu_main li ul li ul li:first-child,
#menu_mobile li ul li ul li:first-child {
    position: static;
    display: inline-block;
    max-width: none;
    float: none;
}

#menu_main li ul li ul li a:link,
#menu_main li ul li ul li a:visited,
#menu_mobile li ul li ul li a:link,
#menu_mobile li ul li ul li a:visited {
    font-size: 14px;
    padding: 0 12px;
    font-weight: 400;
    text-transform: capitalize;
    background: url("../images/bg/menu_border.gif") no-repeat right center;
}

#menu_main li ul li ul li:first-child a:link,
#menu_main li ul li ul li:first-child a:visited,
#menu_mobile li ul li ul li:first-child a:link,
#menu_mobile li ul li ul li:first-child a:visited {
    padding: 0 12px;
}

#menu_main li ul li ul li a:hover,
#menu_mobile li ul li ul li a:hover {
    text-decoration: underline;
}

#menu_main li ul li ul li:last-child a:link,
#menu_main li ul li ul li:last-child a:visited,
#menu_mobile li ul li ul li:last-child a:link,
#menu_mobile li ul li ul li:last-child a:visited {
    background: none;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    font-size: 3.7em;
    max-width: 1200px;
    margin: 0 -2000px;
    padding: 35px 2010px;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
    line-height: 0.6em;
    background: url("../images/bg/h1.jpg") repeat-x center;
}

#content h1 sup {
    font-size: 0.6em;
    vertical-align: super;
}

#content h2 {
    padding:  45px 0;
    font-size: 1.5em;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
    line-height: 1.2em;
}

#content h3 {
    padding: 12px 0 6px 0;
    font-size: 1.3em;
    font-weight: bold;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
    line-height: 1.2em;
}

#content h4 {
    padding: 3px 0 8px 0;
    font-size: 1.1em;
    font-weight: bold;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
    line-height: 1.2em;
}

#content h5 {
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
    line-height: 1.2em;
}

#content p {
    padding: 5px 0 3px;
    line-height: 1.2em;
}

#content a:link,
#content a:visited {
    text-decoration: none;
    color: #00479b;
    line-height: 1.2em;
}

#content a:hover {
    text-decoration: underline;
}

#content .btn_general:link,
#content .btn_general:visited {
    display: inline-block;
    padding: 15px 22px;
    color: #192958;
    border: 1px solid #192958;
    background: none;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#content .btn_general:hover {
    text-decoration: none;
    color: #fff;
    background: #192958;
}

#content strong {
}

#content ul,
#content ol {
    padding: 5px 0 10px 0;
}

#content ul li,
#content ol li {
    margin-left: 22px;
    line-height: 1.2em;
    padding: 3px 0;
}

#content ol li {
    list-style-type: decimal;
}

#content ul li {
    list-style-type: disc;
}

#content ul li ul,
#content ol li ol {
    padding: 0;
}

#content ul li ul li {
    list-style-type: circle;
}

#content ol li ol li {
    list-style-type: lower-alpha;
}



/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Search
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content #search h1.searchTitle {
    padding: 35px 2010px !important;
}





/*  Homepage
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .home_boxes {
    font-size: 0;
    text-align: center;
}

#content .home_boxes a.link:link,
#content .home_boxes a.link:visited {
    position: relative;
    display: inline-block;
    max-width: 300px;
    font-style: normal;
}

#content .home_boxes .link .wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(25, 41, 88, 0);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#content .home_boxes a.link:hover .wrapper {
    background-color: rgba(25, 41, 88, 0.8);
}

#content .home_boxes .link .wrapper-i {
    display: table;
    width: 100%;
    height: 100%;
}

#content .home_boxes .link .wrapper-ii {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

#content .home_boxes .link .wrapper-ii .title {
    display: block;
    font-size: 38px;
    font-weight: bold;
    line-height: 1em;
    color: #fff;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.36);
}

#content .home_boxes .link .wrapper-ii .title sup {
    font-size: 0.72em;
    font-weight: bold;
    vertical-align: super;
}

#content .home_boxes .link .wrapper-ii .title-i {
    display: block;
    font-size: 25px;
    line-height: 1em;
    color: #ffd200;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);
}

#content .home_boxes .home_box:first-child .link .wrapper-ii .title {
    display: block;
    font-size: 55px;
    font-weight: bold;
    line-height: 1em;
    color: #fff;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.36);
}

#content .home_boxes .home_box:first-child .link .wrapper-ii .title sup {
    font-size: 0.7em;
    font-weight: bold;
    vertical-align: super;
}

#content .home_boxes .home_box:first-child .link .wrapper-ii .title-i {
    display: block;
    font-size: 35px;
    line-height: 1em;
    color: #ffd200;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);
}

#content .home_boxes .link .image {
    display: block;
}

#content .home_boxes .link .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../images/bg/homebox_overlay.png") no-repeat center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#content .home_boxes a.link:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}




/*  Content
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#summariseSub {
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 0 30px 0;
}

#summariseSub .sub {
    float: left;
    width: 31.2%;
    margin-top: 20px;
    margin-right: 3.2%;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
}

#summariseSub .sub:nth-child(3n) {
    margin-right: 0;
}

#summariseSub .sub a:link,
#summariseSub .sub a:visited {
    position: relative;
    display: block;
    min-width: 300px;
    min-height: 150px;
    font-size: 1.9em;
    line-height: 1em;
    color: #fff;
    text-decoration: none;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.36);
}

#summariseSub .sub .page_title {
    position: absolute;
    top: 0;
    left: 0;
    display: table;
    text-align: center;
    width: 100%;
    height: 150px;
}

#summariseSub .sub .page_title-i {
    display: table-cell;
    vertical-align: middle;
}

#summariseSub .sub a:link .overlay,
#summariseSub .sub a:visited .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 150px;
    background-color: rgba(25, 41, 88, 0.9);
    opacity: 0.3;
    filter: alpha(opacity=30);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}


#summariseSub .sub a:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#summariseSub .sub .image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 150px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}




#content .sub_menu {
    padding: 0;
    font-size: 0;
    text-align: center;
    background-color: #fff;
    background-image: url("../images/bg/sub_menu.gif"), url("../images/bg/sub_menu.gif");
    background-position: top, bottom;
    background-repeat: repeat-x;
}

#content .sub_menu li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

#content .sub_menu li a:link,
#content .sub_menu li a:visited {
    display: block;
    padding: 15px;
    font-size: 18px;
    font-style: normal;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
    text-decoration: none;
    color: #192958;
}

#content .sub_menu li a:hover,
#content .sub_menu li a.active:link,
#content .sub_menu li a.active:visited {
    color: #ffd200;   
    background: #192958;
}
#content .sub_menu li ul {
    display: none;
}




/*  SLICK SLIDER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .slider_container {
    background-color: #fff;
}

#content .slider_container .slick-slide {
    cursor: pointer;
}

#content .slider_container .slick-slide.slick-current.slick-active.slick-center {
    cursor: auto;
}

#content .slider_container .slick-slide img,
#content .slider_container .slick-slide iframe {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#content .slider_container .slick-slide.slick-current.slick-active.slick-center img,
#content .slider_container .slick-slide.slick-current.slick-active.slick-center iframe {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#content .slider_container button.slick-prev.slick-arrow {
    position: absolute;
    z-index: 10;
    top: 50%;
    bottom: 50%;
    left: 10px;
    display: inline-block;
    outline: none;
    border: none;
    height: 40px;
    width: 40px;
    padding: 0;
    font-size: 0;
    background: url('../images/btns/arrow-left.png') no-repeat left top;
}

#content .slider_container button.slick-next.slick-arrow {
    position: absolute;
    z-index: 10;
    top: 50%;
    bottom: 50%;
    right: 10px;
    display: inline-block;
    outline: none;
    border: none;
    height: 40px;
    cursor: pointer;
    width: 40px;
    padding: 0;
    font-size: 0;
    background: url('../images/btns/arrow-right.png') no-repeat left top;
}




/*  Content Table (FOGA SEARCH)
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -    */

#content table.table {
    width: 100%;
    border: 1px #e0e8f3 solid;
}

#content table.table tr td,
#content table.table thead th {
    display: table-cell;
    border-collapse: collapse;
    padding: 3px 5px 3px 5px;
    border: 1px #e0e8f3 solid;
    word-wrap: break-word;
}

#content table.table thead th {
    font-weight: bold;
    color: #ffd200;
    background: #192958;
}

#foga_search input {
    padding: 8px;
    width: 100%;
    color: #fff;
    background: #192958;
    border: 1px solid #192958;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#foga_search input:focus {
    color: #192958;
    background: #fff;
}

#foga_search .submitBox {
    text-align: right;
}

#foga_search #foga_submit {
    margin-top: 20px;
    width: 130px;
}

#foga_search #foga_submit:hover {
    color: #192958;
    background: #fff;
}

#foga_search_wrapper .pagination {
    padding: 10px 0;
}

#foga_search_wrapper .pagination a:link,
#foga_search_wrapper .pagination a:visited {
    padding: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#foga_search_wrapper .pagination a.active:link,
#foga_search_wrapper .pagination a.active:visited {
    text-decoration: underline;
}

#foga_search_wrapper .pagination a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}





/*  ------------------------------------------------------------- 
    NEWS FILTERS
    -------------------------------------------------------------   */

/*  Fairholme Stories
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#fairholme_stories {
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 0 30px 0;
}

#fairholme_stories .story {
    float: left;
    width: 31.2%;
    margin-top: 20px;
    margin-right: 3.2%;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
}

#fairholme_stories .story:nth-child(3n) {
    margin-right: 0;
}

#fairholme_stories .story a:link,
#fairholme_stories .story a:visited {
    position: relative;
    display: block;
    min-width: 300px;
    min-height: 300px;
    font-size: 1.9em;
    line-height: 1em;
    color: #fff;
    text-decoration: none;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.36);
}

#fairholme_stories .story .page_title {
    position: absolute;
    top: 0;
    left: 0;
    display: table;
    text-align: center;
    width: 100%;
    height: 300px;
}

#fairholme_stories .story .page_title-i {
    display: table-cell;
    vertical-align: middle;
}

#fairholme_stories .story a:link .overlay,
#fairholme_stories .story a:visited .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    background-color: rgba(25, 41, 88, 0.9);
    opacity: 0.3;
    filter: alpha(opacity=30);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}


#fairholme_stories .story a:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#fairholme_stories .story .image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}





/*  Events - LIST
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#events_list {
    padding-top: 5px;
}

#events_list .event {
    padding: 20px 0;
}

#events_list .event p.date_large {
    float: left;
    padding: 0px;
    width: 30%;
    line-height: normal;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#events_list .event p.date_large .month {
    font-size: 1.1em;
    text-transform: uppercase;
    border-bottom: 1px solid #4a4a4a;
}

#events_list .event p.date_large .day {
    font-size: 3.1em;
}

#events_list .event .info {
    float: left;
    width: 70%;
    border-left: 1px solid #20396d;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#events_list .event h4 {
    margin: 0;
    padding: 0 10px;
    font-size: 1.4em;
    font-weight: bold;
}

#events_list .event.no_link h4 {
    padding: 5px 10px 0 10px;
}

#events_list .event h4 a:link,
#events_list .event h4 a:visited {
    display: block;
    padding: 5px 10px 0 10px;
    text-decoration: none;
    background: none;
}

#events_list .event .date {
    padding: 0;
    line-height: 1.35em;
    color: #ee2e24;
}

#events_list .event.no_link .date {
    padding: 2px 10px;
}

#events_list .event .date a:link,
#events_list .event .date a:visited {
    display: block;
    padding: 2px 10px;
}

#events_list .event .book_now {
    padding: 0 10px 2px 10px;
}

#events_list .event p {
    padding: 0 10px;
}

#events_list .event p.book_now a:link,
#events_list .event p.book_now a:visited {
    text-decoration: none;
    color: #ee2e24;
    background: none;
}





/*  ------------------------------------------------------------- 
    ROLLING CALENDAR
    -------------------------------------------------------------   */

/*  Date List Styling
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .panel_title span {
    font-weight: bold;
}

#content .date_list {
    clear: both;
    color: #044194;
    font-weight: normal;
}

#content .date_list h4 {
    padding: 10px;
    border-bottom: 1px #eff0f2 solid;
}


#content .date_list h4.today {
    background: #eff0f2;
}


#content .date_list h4 span {
    display: block;
    float: left;
    padding-top: 4px;
    width: 40px;
    text-transform: uppercase;
    line-height: 1.4em;
    font-size: 1em;
    color: #192958;
}

#content .date_list h4 span em {
    font-style: normal;
    font-size: 1.6em;
}

#content .date_list h4 b {
    font-weight: normal;
}

#content .date_list h4 .details {
    margin-left: 42px;
    padding-top: 2px;
    padding-bottom: 5px;
    font-weight: normal;
}

#content .date_list h4 .details b {
    display: inline-block;
    padding-bottom: 5px;
}


#content .calendar form.calendar_choose_year select.year {
    display: block;
    padding: 7px 8px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    color: #000;
    border: 1px solid #ccc;
    background: #fff;
    line-height: 1.4em;
}

#content .calendar h3 {
    padding-bottom: 0;
}

#content .calendar ul {
    padding-top: 0;
}

#content .calendar ul.rolling_calendar_months {
    display: none;
    padding-top: 0;
    font-size: 0;
}

#content .calendar ul.rolling_calendar_months.active {
    display: block;
}

#content .calendar li:nth-child(even),
#content .calendar li:nth-child(even) {
    display: block;
    float: right;
    margin: 2px 0;
    padding: 0;
    width: 49%;
}

#content .calendar li:nth-child(odd) {
    display: block;
    float: left;
    margin: 2px 0;
    padding: 0;
    width: 49%;
}

#content .calendar a.month:link,
#content .calendar a.month:visited,
#content .calendar a.category:link,
#content .calendar a.category:visited {
    display: block;
    padding: 5px;
    font-size: 18px;
    text-align: center;
    font-style: normal;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
    color: #192958;
    border: 1px solid #192958;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .calendar ul.rolling_calendar_months a.month.active:link,
#content .calendar ul.rolling_calendar_months a.month.active:visited,
#content .calendar ul.rolling_calendar_categories a.category.active:link,
#content .calendar ul.rolling_calendar_categories a.category.active:visited {
    background: #192958;
    color: #ffd200;
}

/*  Content Panels
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h3.panel_title {
    position: relative;
}

#content h3.panel_title a.view_more:link,
#content h3.panel_title a.view_more:visited {
    float: right;
    font: 0.7em Verdana, Arial, Sans-serif;
    padding: 3px 12px 3px 0;
    background: url('../images/btns/arrow-right-tiny.png') no-repeat right 7px;
}

#content .contentPanel_panel {
    display: none;
}

#content .contentPanel_panel.start {
    display: block;
}

#content .contentPanel_nav {
    position: absolute;
    top: 15px;
    right: 0;
}

#content .contentPanel_nav.bottom {
    position: static;
    padding-top: 20px;
    float: right;
}

#content .contentPanel_nav a:link img.arrow,
#content .contentPanel_nav a:visited img.arrow {
    margin-left: 10px;
    max-width: 20px;
}

#content .contentPanel_nav a.inactive:link img.arrow,
#content .contentPanel_nav a.inactive:visited img.arrow {
    opacity: 0.3;
    filter: alpha(opacity=3);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

#content .contentPanel_nav a.inactive:hover {
    cursor: default;
}

#content .contentPanel_nav a:hover img.arrow {
    opacity: 1;
    filter: alpha(opacity=1);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}




/*  Slide Toggle for portals
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .open-below {
    cursor: pointer;
    position: relative;
    top: -10px;
    clear: both;
    display: block;
    padding: 6px 0 5px 15px;
    border-bottom: 1px #eff0f1 solid; 
}

#content .open-below {
  top: 0;
}

#content .open-below.odd {
    background: #f8fbff;
}

#content .open-details {
    display: none;
    padding: 5px 0;
    line-height: 1.5em;
    color: #5d5d5d;
}

#content .open-below h4 {
    position: relative;
    padding-top: 5px;
}

#content .open-details a.staff_image:link,
#content .open-details a.staff_image:visited {
    display: block;
    padding: 5px 0;
    font-size: 0;
    line-height: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .open-details .description .left {
    float: none;
}

#content .open-below span {
    color: #5d5d5d;
}

#content .open-below .arrow {
    position: absolute;
    top: 2px;
    right: 0;
    max-width: 20px;
    -webkit-transition: all 0.20s ease;
    -moz-transition: all 0.20s ease;
    -o-transition: all 0.20s ease;
    transition: all 0.20s ease;

}

#content .open-below .arrow.active {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
}




/*  Portal Login
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .portal_login table {
    width: 100%;
}

#content .portal_login table td {
    display: block;
}

#content .portal_login input {
    margin: 3px 0 10px 0;
    padding: 5px 10px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .portal_login input.parent_btn,
#content .portal_login input.btn {
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    outline: none;
    background: #192958;
    border: 1px solid #192958;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#content .portal_login input.parent_btn:hover,
#content .portal_login input.btn:hover {
    color: #192958;
    background: #fff;
}




/*  ------------------------------------------------------------- 
    SEARCH
    -------------------------------------------------------------   */

#main #content #search #searchForm {
    background: #192958;
    margin: 0;
    border: none;
}

#main #content #search #searchForm form {
    padding: 15px;
    max-width: 1000px;
    margin: 0 auto;
}

#main #content #search #searchForm #searchQueryBox {
    padding: 0;
    text-align: center;
}

#main #content #search #searchForm #searchQuery {
    display: block;
    margin: 10px 0;
    padding: 7px 10px;
    float: none;
    width: 100%;
    border: 1px solid #192958;
    outline: none;
    background: #eff0f2;
    color: #192958;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#main #content #search #searchForm #searchButton {
    float: none;
    margin: 5px 0;
    background: #fff;
    border: 1px solid #eff0f2;
}

#main #content #search h2.searchTitle {
    padding: 10px 0;
    text-align: center;
    font-size: 3em;
}

#main #content #search #searchResults .searchResult {
    max-width: 1000px;
    margin: 0 auto;
    border: none;
    padding: 10px 15px 10px 52px;
    background-position: 10px 50%;
}

#main #content #search #searchResults .searchResult:nth-child(even) {
    background-color: #eff0f2;
}

#main #content #search #searchResults .details {
    display: inline-block;
    float: right;
    font-size: 0.8em;
    font-weight: bold;
    padding: 5px 10px;
    color: #fff;
    background: #192958;
    border: 1px solid #eff0f2;
    margin: 0;
}

#main #content #search #searchResults .details span {
    color: #fff;
}

#main #content #search #searchResults h3 {
    display: inline-block;
    padding: 3px 0;
}

#content #search #searchResults .pagination {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}

#content #search #searchResults .pagination a:link,
#content #search #searchResults .pagination a:visited {
    padding: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#content #search #searchResults .pagination a:hover,
#content #search #searchResults .pagination a.active:link,
#content #search #searchResults .pagination a.active:visited {
    text-decoration: underline;
}




/*  -------------------------------------------------------------
    FEATURED NEWS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content #featured_news {

}

#content #featured_news .columns {
    padding-bottom: 0;
}

#content #featured_news .columns .column.first {
    position: relative;
    float: left;
    width: 40%;
}

#content #featured_news .columns .column.first {
    position: relative;
    height: 400px;
}

#content #featured_news .columns .column.first a:link,
#content #featured_news .columns .column.first a:visited {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content #featured_news .columns .column.last {
    position: relative;
    float: right;
    width: 60%;
    height: 400px;
}


#content #featured_news .columns .column.last .news_title {
    display: table;
    height: 100%;
    width: 100%;
}

#content #featured_news .columns .column.last .news_title-i {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}
#content #featured_news .columns .column.last .news_title a:link,
#content #featured_news .columns .column.last .news_title a:visited {
}

#content #featured_news .columns .column.last .news_title-i .featured_title {
    display: block;
    padding: 0;
    font-size: 35px;
    line-height: 1em;
    padding: 35px;
    font-family: 'BrandonGrotesqueWeb-Regular', Arial, 'Open Sans';
}




/*  ------------------------------------------------------------- 
    COLUMNS
    -------------------------------------------------------------   */

#content .columns {
    padding: 60px 0;
}

/*  COLUMNS - Side Left
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns .column {
    float: right;
    width: 60%;
}

#content .columns .column.last {
    float: left;
    width: 30%;
}


/* COLUMNS - Singular column
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.singular .column {
    float: none;
    margin: 0 auto;
    width: auto;
    max-width: 600px;
}



/*  COLUMNS - Default 1/3 x 2/3 Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.side_right .column {
    float: left;
}

#content .columns.side_right .column.last {
    float: right;
}


/* COLUMNS - 2 x Half-Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.half_width .column {
    float: left;
    width: 48%;
}

#content .columns.half_width .column.last {
    float: right;
    width: 48%;
}


/* COLUMNS - Three
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.three .column,
#content .columns.three .column.first {
    float: left;
    width: 31.2%;
    margin-right: 3.2%;
}

#content .columns.three .column.last {
    margin: 0
}




/* COLUMNS - Four
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.four .column,
#content .columns.four .column.first {
    float: left;
    width: 24%;
    margin-right: 1.3%;
}

#content .columns.four .column.last {
    margin: 0
}




/*  -------------------------------------------------------------
    PRE FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#pre_footer a.logo:link,
#pre_footer a.logo:visited {
    display: inline-block;
    float: left;
    padding: 5px 0;
    width: 214px;
}

#pre_footer .otherMenu {
    display: inline-block;
}

#pre_footer .otherMenu {
    display: inline-block;
    float: right;
    padding: 14px 0;
}

#pre_footer ul li {
    display: inline-block;
}

#pre_footer ul li a:link,
#pre_footer ul li a:visited {
    display: block;
    padding: 15px;
    color: #192958;
    text-decoration: none;
}

#pre_footer ul li a:hover {
    text-decoration: underline;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer p {
    float: left;
    padding: 5px 0;
    text-align: left;
    color: #fff;
}

#footer .statement {
    display: inline-block;
}


#footer .school_details {
    margin-right: 20px;
    float: left;
    font-size: 0.8em;
    text-align: right;
    line-height: 1em;
    color: #192958;
}

#footer .school_details p {
    display: block;
    float: none;
    padding: 0;
}


#footer p a.church_link:link,
#footer p a.church_link:visited {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#footer p a.church_link:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#footer .social_media {
    display: inline-block;
    padding: 5px 0;
}

#footer .social_media a:link,
#footer .social_media a:visited {
    display: inline-block;
    margin: 0 5px;
    font-size: 0;
    vertical-align: middle;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#footer .social_media a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#footer .social_media img {
    width: 40px;
}

#footer .copyright {
    padding: 10px 0;
    float: right;
}

#footer .copyright a:link,
#footer .copyright a:visited {
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#footer .copyright a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#footer .copyright a:link img,
#footer .copyright a:visited img {
    margin-left: 5px;
}




/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}